
/* Sidebar header (and topbar for mobile) */
.wy-side-nav-search, .wy-nav-top {
  background: #5014aa;
} 
/* Sidebar */
.wy-nav-side {
  background: #f3f4f8;
} 
.wy-side-nav-search a {
  color: #f3f4f8;
}
li.toctree-l1 a {
  color: #5014aa;
  font-weight: bold;
}
li.toctree-l1 a:hover {
  background: #5014aa;
  color: #f3f4f8;
}
.wy-nav-content {
  background: #ffffff
}
.wy-nav-content-wrap {
  background: #ffffff;
}
.sig.sig-object.py {
  background: #ffffff !important;
  border-top: 0px solid #5014aa !important;
  border-left: none !important;
  border-bottom: 3px solid #5014aa !important;
  color: #5014aa !important;
}
.wy-menu-vertical li.current a {
  background: #5014aa;
  color: #f3f4f8;
}
.wy-menu-vertical li.current a:hover {
  background: #f3f4f8;
  color: #5014aa;
}

.wy-side-nav-search input[type=text] {
  border-color: #5014aa;
}

.highlight {
  background: #f3f4f8;
}

.wy-menu-vertical li.toctree-l2.current>a {
  background: #f3f4f8;
}

.wy-menu-vertical li.toctree-l2.current>a, .wy-menu-vertical li.toctree-l2.current li.toctree-l3>a {
  background: #f3f4f8;
}

.wy-menu-vertical li.current a {
  color: #5014aa;
  background: #f3f4f8
}